Subject: Compiling Amaya
To: None <>
From: Todd Gruhn's account <>
List: tech-pkg
Date: 10/04/2001 20:11:46
OK, I got MOTIF_TYPE set, BUT NOW pkg_tools want to download and
usr lesstif-0.93.0! I just upgrade to lesstif-0.93.12 last night.
How do I convince the pkg system to use the "existing" lesstif install...

Todd Gruhn
Indeed in nothing is the power of the Dark Lord more clearly shown than in the
estrangement that divides all those who still oppose him. --Lord of the Rings